Acekard question

Discussion in 'Acekard' started by leet, Mar 20, 2010.

Mar 20, 2010

Acekard question by leet at 11:37 PM (839 Views / 0 Likes) 6 replies

  1. leet
    OP

    Newcomer leet Member

    Joined:
    Mar 20, 2010
    Messages:
    32
    Country:
    United States
  2. Livin in a box

    Member Livin in a box Livin' in a cardboard box

    Joined:
    Jul 18, 2008
    Messages:
    1,794
    Location:
    Purgatory
    Country:
    United Kingdom
    If you have a DSi on 1.4 and no other DS's around you could use or borrow from anyone then yes, you might as well. If you have a DSi on 1.4/1.3 and have other DS's lying around (Lite's or Phat's) then you can use those to update yourself (it's only a quick flash, it's only a matter of loading a file like you would a game).

    It can still use AKAIO; all that's different is some internal stuff and it'll show up as Danny Phantom on DSi's if you update it.
     
  3. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    The 1.4 firmware update updates the card to work on a DSi or DSi XL using firmware 1.4, the current one.

    AKAIO and such that people usually call "firmware" is actually an operating system for the cart, so yes, you can use 1.6 with that whether it's been updated for DSi 1.4 or not.
     
  4. leet
    OP

    Newcomer leet Member

    Joined:
    Mar 20, 2010
    Messages:
    32
    Country:
    United States
    Is it hard to do it?
    And is leetmod a good site for legit cart?
     
  5. Livin in a box

    Member Livin in a box Livin' in a cardboard box

    Joined:
    Jul 18, 2008
    Messages:
    1,794
    Location:
    Purgatory
    Country:
    United Kingdom
    It's not hard in the slightest- all you do is copy a file to your SD card and run it. That's it.

    I've never personally heard of leetmod so I can't comment on the authenticity of it.
     
  6. BobTheJoeBob

    Member BobTheJoeBob The most optimistic person on the temp. :)

    Joined:
    Aug 2, 2009
    Messages:
    1,691
    Location:
    London
    Country:
    United Kingdom
    If you have updated you DSi to the latest then 1.3 will not work on your DSi, but if you have a spare ds/dsl/dsi lying around that works with the Acekard then you can update it your self, if you do not have a spare ds lying around then its best to pay that extra $1 fee.
    And the place I got my acekard from was all4consoles.co.uk. It's real, legit and arrived within 2 days, no problems
     
  7. Nikolay

    Member Nikolay GBAtemp Fan

    Joined:
    Mar 19, 2010
    Messages:
    404
    Country:
    United States
    I purchased the same card from leetmod yesterday. They seem legit and have heard good things about them. My card should arrive in 3-5 days.
     

Share This Page